html, body{
    margin: 0;
	padding: 0;
}

body, h2 .cat_amount{
    background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.4;
	color: #000;
	/* text-align: center; */
}

/* blau */
a, #order_by_form .hits, .adv_list_horizontal.medium strong{
    color: #1474C0;
}
/* dunkles grün */
.darker_green{
	color: #549b0e;	
}
/* grau */
.grey{
    color: #747474;
}
/* blau */
.blue{
    color: #1474C0;
}
	
p, dl{
    margin: 0 0 1.9em 0;
	padding: 0;
}

h1, h2, h3, h4, h5{
    padding: 0;
	margin: 0 0 0.5em 0;
	color: #68b31e;	
}

h1{
    font-size: 26px;
	line-height: 1.1;
}
h2{
    font-size: 22px;
    margin: 0;
	padding: 0;
}
h2, h2 a, h2 .a_tag, legend{
    color: #68b31e;
	text-decoration: none;	
}
h2.arrow, legend{
    padding-left: 20px;
	background: url(../img/arrow_green.png) no-repeat left center;	
}

h2 small{
    font-size: 12px;	
}

a{
	text-decoration: none;
}
a:hover, .a_tag:hover{
	text-decoration: underline;
}


img{
    border: none;
}

table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}

.hidden{
    display: none !important;	
}

.cl, hr{
    clear: both;
	font-size: 1%;	
}

.clr{
	clear: right;
}

.fr{
    float: right;	
	width: auto;
}
.fl{
    float: left;
	width: auto;	
}

.block{
    float: none;
	display: block;	
}

.center{
   text-align: center;	
}

.alpha50{
	-ms-filter: "alpha(opacity=50)";
	-khtml-opacity: 0.50;
	-moz-opacity: 0.50;
    filter: alpha(opacity=50);
	opacity: 0.50;	
}

.js{ /* hide js-related elements ...and show them via jQuery */
    display: none;	
}

hr{
	padding: 0;
	margin: 13px 0;
	height: 1px;
    background: #fff;
	color: #fff;
	border: none;
	border-top: 1px solid #b7b7b7;
}

#adv_detail_gallery a{
    cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: url(/img/zoom_in.cur),pointer; /* absolute url! */
}

ul.simple_vertical, ol.simple_vertical, ul.simple_vertical li, ol.simple_vertical li{
    margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.simple_horizontal, ol.simple_horizontal, ul.simple_horizontal li, ol.simple_horizontal li{
    margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.simple_horizontal li, ol.simple_horizontal li{
    float: left;
}

ul.simple_inline, ol.simple_inline, ul.simple_inline li, ol.simple_inline li{
    margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.simple_inline li, ol.simple_inline li{
    display: inline;
}


/*-----------------------   EXTRAS   -----------------------*/
div.teilnahmebedingungen{
	overflow: auto;
	border-bottom: 1px solid #b7b7b7;
}

.win_start{
	color: #fff;
	font-size: 14px;
}
.win_start h2{
    color: #fff;
	font-size: 22px;
	margin: 0;
}
.win_start a{
    color: #fff;
	text-decoration: underline;	
}

#win_start_home{
	width: 749px;
	height: 248px;
	background: url(../img/extras/win_start_home_bg.jpg) no-repeat;
}
#win_start_home .inner{
	margin: 0 10px 0 405px;
	padding-top: 18px;
}
#win_start_home a.start{
	display: block;
	height: 52px;
	margin: 8px 0;
	padding: 12px 0 0 76px;
	text-decoration: none;
	background: url(../img/extras/win_start_btn_new.png) no-repeat;
}
#win_start_home a.start:hover{
	color: #fff882;
}

#win_start_home a.more{
	display: block;
	font-weight: normal
}

/*-----------------------   CONTENT   -----------------------*/

.created{
	color: #676767;
    font-size: 10px;
}

.thumb, .img_content{
    border: 1px solid #b7b7b7;
}
.img_content.fr{
    margin: 0 0.5em 0.2em 1em;
}

.amount, a .amount{
    color: #333;
	text-decoration: none;	
}

div.safety_tipps{
    background: #fffacf;
	padding: 6px;	
}
.safety_tipps h2, .safety_tipps h3{
    color: #ff7800;
}
.safety_tipps ul, .safety_tipps .inner{
	margin: 0;
    padding: 4px 0 4px 76px;
	background: url(../img/icon_big_tipps.png) no-repeat left center;
}
.safety_tipps.big ul, .safety_tipp.bigs .inner{
	padding-left: 82px;
	background: url(../img/icon_big_tipps2.png) no-repeat left center;
}

div.marketing_tipps{
    background: #e3e4fb;
	padding: 6px;	
}
.marketing_tipps h2, .marketing_tipps h3{
    color: #5f61b1;
}
.marketing_tipps ul, .marketing_tipps .inner{
	margin: 0;
    padding: 4px 0 4px 76px;
	background: url(../img/icon_big_speaker.png) no-repeat left center;
}
.marketing_tipps.big ul, .marketing_tipps.big .inner{
	padding-left: 82px;
	background: url(../img/icon_big_speaker2.png) no-repeat left center;
}
div.marketing_tipps a{
    color: #000;
}


/* Suche */
#q, #my_q{
	margin: 1px 0 1px 1px;
	padding: 1px 3px;
	vertical-align: middle;
	background: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #238dd6;
	border-right-width: 1px;
	background: #fff url(../img/bg_q.png) repeat-x;
}
#q:focus, #q.focus, #my_q:focus, #my_q.focus,{
	border: 3px solid #68b31e;
	border-right-width: 1px;
	margin: 0;
}

#claim{
	color: #676767;
}
#claim a{
    color: #8c8878;	
	text-decoration: none;
	border-bottom: 1px solid #727272; /* thinner than a underline! */
}

/* Autocomplete */
.ac_results {
	margin: -3px 0 0 7px;
	padding: 0;
	overflow: hidden;
	z-index: 99999;
	border: 3px solid #68b31e;
	border-top: 1px solid #b7b7b7;
	background: #fff;
	-moz-box-shadow: 0 3px 3px #424242;
	-webkit-box-shadow: 0 3px 3px #424242;
	box-shadow: 0 3px 3px #424242;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/

	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	overflow: hidden;
}

.ac_loading {
	background: white url(../img/ajax_loading.gif) right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}
.ac_parent{
	color: #888;
}
.ac_parent strong{
	font-weight: normal;
}

/* btn */
#btn_find{
	margin: 1px 1px 1px 0;
	vertical-align: middle;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
    border: 1px solid #1368b7;
	font-weight: bold;
	color: #fff;
	background: #136ab7 url(../img/bg_btn_blue.png) repeat-x left 0px;	
}
#btn_find:focus, #btn_find.focus {
    margin: 0;
	height: 33px;
	line-height: 27px;
	background: #47810d url(../img/bg_btn_important.png) repeat-x left 0px;	
	border-color: #68b31e;
}

/* Plus-Buttons */
a.plus{
	display: inline-block;	
	font-size: 13px !important;
	font-weight: normal !important;
	text-decoration: none !important;
	color: #ff850d !important;
	vertical-align: middle;
}
a.plus span{
	display: none;	
}
a.plus:hover span{
	display: inline-block;	
}

a.plus.medium{
    padding: 0 2px 0 19px;
	line-height: 16px;
	background: url(../img/plus_medium.png) no-repeat left center;	
}
h1 a.plus.medium, h2 a.plus.medium{
    margin-left: 3px;	
}

a.plus.small{
    padding: 0 0 0 17px;
	line-height: 16px;
	background: url(../img/plus_small.png) no-repeat left center;	
}

/* Kategorie-Index */
ul.cat_index{
	display: table;
	width: 100%;
	margin-top: 0.5em;
}
ul.cat_index li{
	float: left;
	width: 30%;
	margin: 0 0 0 2%;
	padding-bottom: 4px;
	border-right: 3px solid #e6e6e6;
}
ul.cat_index li.no_border{
	border: none;
}


/* Ergebnis-tabelle */
#search_result td{
	padding: 10px 0;
}

#search_result caption, #search_result thead{
    display: none;	
}

#search_result tr.click{
    cursor: pointer;
}

#search_result h2{
    font-size: 16px;
}
#search_result h3{
    font-size: 14px;
	margin: 0;
}
#search_result h3 a{
    color: #68B31E;
}

#search_result a.thumb{
    border: none;
}
#search_result a.thumb img{
	float: right;
	margin-right: 12px;
    border: 1px solid #B7B7B7;
}

#search_result p{
    margin: 0 1em 0 0;
}

#search_result .location{
    display: block;	
}

/* Inserate-Liste horizontal */
.adv_list_horizontal a{
    display: block;
	float: left;
	text-decoration: none;
}
.adv_list_horizontal.medium a, #adv_detail_medium{
	color: #000;
	font-size: 12px;
	line-height: 14px;
}
.adv_list_horizontal.medium .col3 a{
	margin-right: 0;
}

.adv_list_horizontal.small a{
	text-align: center;
	line-height: 14px;
}

.adv_list_horizontal .thumb{
    display: block;
	width: auto;
	height: auto;
	text-align: center;
}
.adv_list_horizontal.medium .thumb, #adv_detail_medium .thumb{
	float: left;
	width: 72px;
	height: 72px;
	overflow: hidden;
	line-height: 70px;
}

.adv_list_horizontal.small .thumb{
	width: 74px;
	height: 74px;
	overflow: hidden;
	line-height: 72px;
}

.adv_list_horizontal .thumb img, #adv_detail_medium img{
    vertical-align: middle;
	margin: 1px 2px 2px 2px;
}

.adv_list_horizontal.medium .thumb img, #adv_detail_medium img{
	margin: 0;
}

.adv_list_horizontal.medium .descr{
    display: block;
}

.adv_list_horizontal a strong{
    display: block;
}
.adv_list_horizontal a:hover strong{
    text-decoration: underline;
}

.adv_list_horizontal.medium strong, #adv_detail_medium .descr h3{
    font-size: 14px;
	color: #1474C0;
}

#cat_highlights a strong {
	color: #676767;
}

/* Preis */
.price{
	position: relative;
	line-height: 100%;
    background: url(../img/bg_price_left.png) no-repeat left top;
	color: #484848;
    height: 30px;
	padding: 2px 3px 0 7px;
	margin-right: 18px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.price.sold{
	color: #777 !important;
	line-height: 31px;
}
.price span{
	position: absolute;
	right: -23px;
	top: 0;
	width: 23px;
	height: 32px;
    background: url(../img/bg_price_right.png) no-repeat right top;
}
.price sup{
	position: relative;
	top: 4px;
	font-size: 10px;
}

/* Messages */
tr.msg_readen td{
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.70;
	-moz-opacity: 0.70;
    filter: alpha(opacity=70);
	opacity: 0.70;	
}

tr.msg_readen:hover td{
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
    filter: alpha(opacity=100);
	opacity: 1;	
}

/* Inserat */
#adv_nav p{
	margin: 0;
}

#adv_nav .divider{
	display: inline-block;
	padding: 0 2px 0 5px;
	vertical-align: -1px;
	font-size: 20px;
	line-height: 12px;
	color: #999;
}


#adv_detail{
	-moz-box-shadow: 0px 0px 7px #a3a3a3;
	-webkit-box-shadow: 0px 0px 7px #a3a3a3;
	box-shadow: 0px 0px 7px #a3a3a3;
	background: #fff;
	z-index: 10;
}

#adv_detail_images{
	position: relative;
}

#adv_detail_text p.share iframe, #adv_detail_text p.share a {
	vertical-align: middle;
	display: inline-block;
}

#adv_detail .tools{
	margin-bottom: 1.5em;	
}

#adv_detail .tools a{
	display: block;
	margin-bottom: 0.6em;
	padding-left: 20px;
	color: #000;
	text-decoration: none;
	background: url(../img/icon_tools.png) no-repeat left top;
}

#adv_detail .tools a strong{
	text-decoration: underline;
	font-weight: normal;
}

#adv_detail .tools a:hover{
	color: #247DC4;
	text-decoration: underline;
}



/* facebook teilen */
a.fb_share{
    display: inline-block;
	height: 18px;
    padding: 0 5px 0 22px;
    background: url(../img/icon_fb.png) no-repeat 4px center #ECEEF5;
    border: 1px solid #CAD4E7;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    color: #3B5998;
    text-decoration: none;
    font-size: 11px;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
}
a.fb_share:hover{
    border: 1px solid #9dacce;
}
p.share .FBConnectButton_Simple, .FBConnectButton_RTL_Simple {
    background: none !important;
    outline: medium none;
    text-decoration: none;
}
p.share .FBConnectButton_Simple .FBConnectButton_Text_Simple{
	margin: 0 !important;
}

/* google plus */
p.share #___plusone_0{
	vertical-align: middle !important;
}



#adv_detail_contact h3, #adv_detail_contact a.fancybox_gmap{
    color: #629234;	
}
table#adv_vcard{
	border-top: 1px solid #9bbc7c;
}
table#adv_vcard td{
	background: none;
	border-color: #9bbc7c;
}
a.fancybox_gmap, a.location{
	padding-left: 13px;
	background: url(../img/icon_mapmarker.png) no-repeat left center;
}
#adv_detail_contact p.center{
	padding: 6px 0 8px 0;
}

#adv_detail_info h3, #adv_detail_info a{
    color: #5e5e5e;	
}
table#adv_info td{
	border: none;
	background: none;
	border-top: 1px solid #bbb;
}

#adv_detail_tools h3, #adv_detail_tools a{
    color: #247dc4;	
}

#adv_detail_tools ul{
    border-top: 1px solid #9fbdd5;
}

#adv_detail_tools a{
	display: block;
	height: 21px;
	margin: 0 0 6px 20px;
	padding: 0 0 0 20px;
	line-height: 21px;
	font-weight: bold;
}

#adv_detail_tools .recommend a{
	background: url(../img/icon_recommend.png) no-repeat left center;
}
#adv_detail_tools .fb_post a{
	background: url(../img/icon_facebook.png) no-repeat left center;
}
#adv_detail_tools .add_favorites a{
	background: url(../img/icon_star.png) no-repeat left center;
}
#adv_detail_tools .print a{
	background: url(../img/icon_print.png) no-repeat left center;
}
#adv_detail_tools .qrcode a{
	background: url(../img/icon_qrcode.png) no-repeat left center;
}

/* Tabellen */
table{
	border: none;
	border-spacing:0;
	border-collapse: collapse;
	width: 99%;
}
table td{
	border: none;
    border-bottom: 1px solid #B7B7B7;
	background: #fff;
	margin: 0;
	padding: 2px;
	vertical-align: top;
}
table th{
	font-weight: bold;
	text-align: center;
}
table th.noTH{
    border: none;
	background: none;
}
table tr.even td{
	background: #b9e7ee;
}
table tr:hover td{
    background: #ececec;
}

/* Definitions */
dt, dd{
    display: block;
	float: none;
	margin: 0;
	padding: 0;
}

dt{
    color: #747474;	
	font-size: 11px;
}

dd{
    border-bottom: 1px solid #B7B7B7;
	padding-bottom: 0.7em;
	margin-bottom: 0.7em;
}

/* Formulare */
form p{
    margin: 0 0 0.6em 0;
	padding: 2px;
	display: table; /* for linebreak in labels */
	width: 99%;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}

form p.focus{
    background-color: #ececec;
}

.tf{
	margin: 1px;
	padding: 2px;
	width: 72%;
	border: 1px solid #b7b7b7;
    background: #fff url(../img/bg_tf.png) repeat-x;
}
.tf:focus{
	margin: 0;
	border: 2px solid #1474C0;
}

input.date{
    width: 80px;	
}

span.c_input{
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #b7b7b7;
    background: #CCC;
}
span.c_input img{
	vertical-align: middle;
}

.btns{
	margin-top: 6px;
	padding: 4px 6px;	
	border-top: 1px solid #b7b7b7;
    background: #ECECEC;
}

.btn, a.clicks{
	margin: 1px;
	padding: 2px 4px;
	border: 1px solid #8e8e8e;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
    background: #fff url(../img/bg_btn.png) bottom left repeat-x;
}

a.btn{
	padding: 3px 6px;
    color: #000000;
}

.btn.important{
	border: 1px solid #5c9029;
	color: #fff;
	font-weight: bold;
	text-shadow: #458307 1px 1px 1px;
    background: #91c55f url(../img/bg_btn_important.png) bottom left repeat-x;
}

.btn.share{
	border: 1px solid #5c5da9;
	color: #fff;
	font-weight: bold;
	text-shadow: #5c5da9 1px 1px 1px;
    background: #acadec url(../img/bg_btn_share.png) bottom left repeat-x;
}
.btn.share img{
	margin-bottom: -1px;
}

.btn:hover{
	margin: 0;
	border: 2px solid #1474C0;
    background: #fff url(../img/bg_btn.png) bottom left repeat-x;
	color: #000;
	text-shadow: none;
}
a.btn:hover{
	text-decoration: none;
}

.btn:focus{
	margin: 0;
	border: 2px solid #1469b8;
    background: #1469b8 url(../img/bg_btn_focus.png) bottom left repeat-x;
	color: #fff;
}

.btn.red:hover{
	border: 2px solid red;
}
.btn.red:focus{
	border: 2px solid red;
    background: red;
	color: #fff;
}

.btn.green:hover{
	border: 2px solid #68B31E;
}
.btn.green:focus{
	border: 2px solid #68B31E;
    background: #68B31E;
	color: #fff;
}

input.readonly{
	background: #fff;
	border: 1px solid #fff;	
}

label{
    display: block;
	width: 24%;
	margin: 0 2% 0 0;
	float: left;	
	text-align: right;
	color: #747474;
}
label.inline{
	display: inline;
	width: auto;
	margin: 0;
	float: none;
	text-align: left;
}

label .req{
    color: red;
	font-size: 140%;
	font-weight: bold;	
	line-height: 20%;
}

label span.input_counter{
	display: block;
	font-size: 12px;
}

.focus label{
	color: #000;
}

fieldset{
	position:relative;
	padding: 16px 6px 10px 0;
	margin: 0 0 2em 0;
    border: none;
}

legend{
	display: block;
	width: 98%;
	border-bottom: 2px solid #68b31e;	
    padding: 0 0 0 20px;
	margin: 0;
	background-color: #fff;
	font-weight: bold;
	font-size: 18px;
}

#uploaded label.image img{
    width: 70px;	
}

#ad_preview select.privacy{
	position: relative;	
	right: 0;
}


/* privacy stuff */
form p.form_p_privacy{
	position: relative;	
}

p.form_p_privacy .tf, p.form_p_privacy .input_block .tf{
	width: 50%;
}
p.form_p_privacy .input_block .tf{
    width: 68%;
}

fieldset .privacy_label{
    float: right;
	width: 168px;
	font-size: 13px;
	color: #68B31E;
	line-height: 24px;
}

select.privacy, span.privacy{
	float: right;
	margin: 1px 4px 1px 1px;
	padding: 1px 1px 1px 18px;
	height: 22px;
	background: #fff url(../img/icon_privacy.png) no-repeat left center !important;
	border: 1px solid #CCC;
	color: #333;
}
select.privacy{
    width: 152px;
}
select.privacy:focus{
    margin: 0 3px 0 0;
}
span.privacy{
	display: block;
    width: 131px;
	height: 18px;
	line-height: 18px;
	color: #8d8d8d;
}


/* small tabs */
.form_tabs{
    display: block;
}
.form_tabs a{
    display: block;
	float: left;
	margin: 0 8px;
	padding: 2px 8px;
	color: #646464;
	border: 1px solid #b7b7b7;
	border-bottom-color: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.form_tabs a.active{
    position: relative;
	bottom: -1px;
	color: #1474C0;
	background: #fff;
}

.form_tab_content{
	display: table;
	width: 96%;
	padding: 9px 1%;
	background: #fff;
	border: 1px solid #b7b7b7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.form_tab_content.active{
	
}



/* Meldungen (Fehler, ok...) */
.msg{
	margin: 0 0 1em 0;
	padding: 14px 14px 14px 100px;
	min-height: 55px;
	background: #ededed;
}
.msg_small{
	padding: 4px;
	font-size: 11px;
}
.msg_small .btn{
	font-size: 11px;
}

.msg, .wrap_error, wrap_warning, .wrap_ok, .msg_small, .msg_item{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.msg.error{
	background: #fcdddd url(../img/icon_msg_error.png) no-repeat 10px 10px;
}
.wrap_error{
    background: red;
	margin: 0 0 1.5em 0;
}
.msg_small.error{
	background: #fcdddd;
}

.msg.warning{
	background: #fcf6b3 url(../img/icon_msg_warning.png) no-repeat 10px 10px;
}
.wrap_warning{
    background: #eddb0f;
	margin: 0 0 1em 0;
}
.msg_small.warning{
	background: #fcf6b3;
}

.msg.ok{
	background: #dbf9d2 url(../img/icon_msg_ok.png) no-repeat 10px 10px;
}
.wrap_ok{
    background: #48bf25;
	margin: 0 0 1em 0;
}
.msg_small.ok{
	background: #dbf9d2;
}

.msg.note{
	min-height: 1em !important;
	margin: 0 0 0.6em 0;
	padding: 5px 5px 5px 68px;
	background: #fcf6b3 url(../img/icon_msg_arrow.png) no-repeat 10px 10px;
}
.wrap_note{
    background: #fff; /*#eddb0f;*/
	margin: 0 0 1em 0;
}

.msg h3{
    color: #4c4c4c;	
}
.msg a{
	color: #000;
	text-decoration: none;
	border-bottom: 1px dashed #000;
}
.msg a.help{
	border: none;
}
.msg ul, .msg p{
    margin: 4px 0 4px auto;	
}

#msg_warning_top{
	background: #fcf6b3 url(../img/icon_msg_warning_medium.png) no-repeat 33px 20px;
	min-height: 40px;
}

/* step - nav */
ul.step_nav{
	overflow: hidden;
}
ul.step_nav li{
    display: block;
	float: left;
	margin: 0 -8px 0 4px;
	color: #c2c2c2;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.step_nav .active{
	color: #68b31e;
	background-position: left top;
}

/* meinLupe.at */
#search_result.compact .adv_status{
	display: block;
    line-height: 100%;
	color: #666;
}
#search_result.compact .adv_status img{
	float: left;
	margin: 0px 4px 0 6px;
	white-space: nowrap;
}

#search_result.edit .btn{
	padding: 2px 1px;
}
#search_result.edit button img, #page_header button img{
    border: none;
	width: 14px;
	height: 14px;
	vertical-align: -2px;
}
#search_result.edit button.share img{
	vertical-align: -1px;
}

/* Help */
a.help{
	display: inline-block;
	vertical-align: text-top;
	width: 14px;
	height: 13px;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left !important;
	background: url(../img/btn_help.png) no-repeat left top;
	cursor: help;
}
a.help:hover, a.help:focus{
	background-position: left bottom;
}
label a.help{
	background-image: url(../img/btn_help_label.png);
}


.btn_share{
    width: 32px;
	height: 32px;
	vertical-align: middle;	
}

/*------------------   ADVERTS Google, etc...   ------------------*/
#ad_box_top{
    margin: 0 0 0 232px;
}

#adv_detail_col2 .ad_box{ /* inserat detail, rechts */
    background: none;
	padding-left: 24px;
}

#ad_box_inline{
	float: right;
	width: 200px;
	padding-left: 8px;
	margin: 1em 0 1em 8px;
    border-left: 1px dashed #b7b7b7;
}


/*-----------------------   SIDEBAR   -----------------------*/
#sidebar .box, .box_green{
	margin: 0 0 1em 0;
	padding: 12px;
	background: #d4e6c3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#sidebar a{
    color: #4e8f0d;	
}

#sidebar form{
    margin: 0;
	padding: 0;	
}

#sidebar form p{
    margin: 0 0 0.2em 0;
	padding: 0;	
}

#sidebar label{
    display: block;	
	width: auto;
}

#sidebar input.tf{
    width: 98%;
}

#sidebar h2#user_profile{
	width: 100%;
	height: 24px;
	overflow: hidden;
	font-size: 14px;
	line-height: 24px;
	white-space: nowrap;
}
#user_profile img{
	float: left;
    width: 24px;
	height: 24px;
	margin-right: 3px;
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.70;
	-moz-opacity: 0.70;
    filter: alpha(opacity=70);
	opacity: 0.70;	
}

#login_box:hover #user_profile img{
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
    filter: alpha(opacity=100);
	opacity: 1;	
}

#more_cats{
	
}
#more_cats li.level_1 a, #this_cats li.level_1 a{
	padding-left: 8px;
}
#more_cats li.level_2 a, #this_cats li.level_2 a{
	padding-left: 16px;
}
#more_cats li.level_3 a, #this_cats li.level_3 a{
	padding-left: 24px;
}

#more_cats li.more a, #this_cats li.more a{
	border-top: 1px dashed #b7b7b7;
	text-align: right;
}

/*-----------------------   HEADER   -----------------------*/
#navigation, #mobile_nav {
	position: relative;
	background: #1876c2 url(../img/bg_nav.png) repeat-x;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;	
}

#navigation li, #mobile_nav li {
    float: left;
	padding: 0 4px 0 2px;
	background: url(../img/nav_item.png) no-repeat right center;
}

#critical_msg{
	height: 22px;
	bottom: -22px;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	text-indent: 28px;
	background: #fcf6b3 url(../img/icon_msg_warning_small.png) no-repeat 2px center;
	border: 1px solid #cece95;
}
#critical_msg, #critical_msg a{
	color: #676758;
}
#critical_msg a{
	border-bottom: 1px dashed #868673;
}
#critical_msg a.help{
	border-bottom: none;
}

/*-----------------------   FOOTER   -----------------------*/
#footer {
	border-top: 1px solid #b7b7b7;
	font-size: 80%;
}
#footer, #footer a, #footer h2, #footer h3, #footer h4{
	color: #8d8d8d;
}
#footer h2, #footer h3, #footer h4{
    margin: 0;	
}